Bug 1018919 - Break out Environment and Content View selectors in Host Group creation screen
Break out Environment and Content View selectors in Host Group creation screen
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Provisioning (Show other bugs)
6.0.2
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Ivan Necas
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 13:10 EDT by Mike McCune
Modified: 2014-04-24 13:07 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-04-24 13:07:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McCune 2013-10-14 13:10:35 EDT
To better illustrate the selection of Puppet Environment and Katello's Content View we should break out the single 'Environment' selector in the Host Group edit/create page with 2 selectors:

"Environment: _____"

"Content View: _____"

this will make it obvious to the user what Env they are using as well as what Content View is being selected during host creation.

See screenshot with mockup:

http://mmccune.fedorapeople.org/scratch/hg-cv-selector.png
Comment 3 Ivan Necas 2013-10-16 05:21:23 EDT
Fixed in https://github.com/Katello/katello/pull/3183, katello-foreman-engine-0.0.11-1 and foreman-katello-engine-0.0.17-1
Comment 6 Corey Welton 2013-10-18 13:31:52 EDT
QA Verified in Satellite-6.0.2-RHEL-6-20131016.0
Comment 9 Bryan Kearney 2014-04-24 13:07:05 EDT
This was verified and delivered with MDP2. Closing it out.

Note You need to log in before you can comment on or make changes to this bug.